/*
 * Tag Classes
 * Generic Styles
 * Unique Styles
 */

/* {{{ Tag Classes */
	* {
		margin: 0;
		padding: 0;
	}
	a {
		color: #4d95ba;
		text-decoration: none;
	}
	body {
		background-color: #212121;
		color: #fff;
		font: 11px arial, serif;
		padding: 0 0;
	}
	input, select {
		font: 11px arial, serif;
	}
	option {
		padding-right: 10px;
	}
	ul li {
		padding: 2px 10px;
		list-style: none;
	}
	h2{
		font-size: 14px;
	}
/* }}} */

/* {{{ Generic Styles */
	.blue { 
		color: #4d95ba;
	}
	.heading {
		background: url(/templates/liquidblue/images/heading-backgrounds.jpg);
		border-bottom: 1px solid #000;
		height: 18px;
	}
	.heading h2{
		display: inline;
	}
	.heading h1, .heading h2, .heading h3 {
		font-size: 11px;
		font-weight: normal;
		padding: 2px 5px;
	}
	.headingTop {
		border-bottom: 3px solid #181818;
	}
	input.text, select {
		background: url(/templates/liquidblue/images/input-background.jpg) repeat-x;
	}
	input.text {
		height: 14px;
	}
	input.button {
		background-color: transparent;
		border: 1px solid #464646;
		color: #fff;
	}
	.post{
		display: block;
		background-color: #131313;
		margin: 10px;
		padding: 5px;
		height: 100px;
	}
	.post img{
		margin-left: -10px;
		padding: 5px;
	}
	.post h2{
		font-size: 14px;
		font-weight: bold;
	}
	.adRectange{
		border-style: solid;
		border-color: #000;
		border-width: 1px;
		height: 250px;
		width: 300px;
	}
	#progressbar1{
		background-color: green; 
		margin: 0; 
		font-size: 8px; 
		height: 7px; 
		width: 0px; 
		padding: 0; 
		overflow: visible;
	}
/* }}} */

/* {{{ Unique Styles
 * container
 * header
 * status
 * register
 * menu
 * ads
 * games
 * content 
 * footer
 */

	/* {{{ Container */
	#container {
		background-color: #fff;
		margin: 0 auto 25px;
		position: relative;
		width: 985px;
	}
	#container-main {
		background: url(/templates/liquidblue/images/background-fade.jpg) repeat-x;
		padding: 13px 0;
	}
	/* }}} */
	
	/* {{{ Header */
	#header-container {
		background: url(/templates/liquidblue/images/header-background.jpg);
		height: 140px;
	}
	#header-container #header  {
		background: url(/templates/liquidblue/images/header.jpg);
		height: 139px;
		margin-left: 10px;
		text-indent: 0px;

		width: 317px;
	}
	/* }}} */

	/* {{{ Status */
	#status {
		background: url(/templates/liquidblue/images/status.jpg) no-repeat;
		height: 26px;
		font-size: 9px;
		position: absolute;
		top: 0;
		right: 10px;
		width: 417px;
	}
	#status #playlist {
		float: left;
		margin-left: 20px;
	}
	#status #playlist a {
		color: #fff;
		display: block;
		overflow: hidden;
		height: 20px;
		padding: 5px 20px 0 10px;
		width: 55px;
	}
	#status #welcome {
		padding: 3px 0 0 120px;
	}
	/* }}} */

	/* {{{ Register */
	#register a {
		background: url(/templates/liquidblue/images/register.jpg) no-repeat;
		display: block;
		height: 75px;
		top: 30px;
		right: 10px;
		overflow: hidden;
		position: absolute;
		width: 157px;
	}
	/* }}} */

	/* {{{ Menu */
	#menu {
		background: url(/templates/liquidblue/images/menu-bg.jpg);
		list-style: none;
		height: 24px;
		padding-top: 10px;
		text-align: center;
		font: 12px arial, serif;
	}
	#menu ul, #menu li{
		height: 34px;
		overflow: visible;
		display: inline;
		padding: 5px;
		padding-left: 10px;
                background: url(/templates/liquidblue/images/menu-border.jpg) no-repeat;
	}
	#menu li a {
		padding: 5px;
		color: #FFF;
		font-weight: bold;
	}
	/* }}} */

	/* {{{ Ads */
	#ad {
		background-image: url(/templates/liquidblue/images/adbackground.jpg);
		border: 1px solid #000;
		clear: both;
		height: 90px;
		margin: 0 auto 13px;
		width: 850px;
	}
	#ad p {
		background: url(/templates/liquidblue/images/header_ad.jpg) no-repeat;
		float: left;
		height: 93px;
		overflow: hidden;
		width: 34px;
	}
	/* }}} */

	/* {{{ Games */
	#games {
		background-color: #292929;
		border: 1px solid #000;
		float: left;
		margin-left: 12px;
		width: 164px;
	}
	#games #ourgames-icon {
		background: url(/templates/liquidblue/images/ourgames-icon.jpg) no-repeat;
		height: 37px;
		margin-top: -19px;
		margin-left: -7px;
		text-indent: -1000px;
		overflow: hidden;
		position: absolute;
		width: 30px;
	}
	#games #ourgames-title {
		margin-left: 25px;
	}
	/* 
	#games #ourgames-title {
		background: url(/templates/liquidblue/images/ourgames-title.jpg) no-repeat;
		text-indent: -1000px;
		overflow: hidden;
		margin-left: 30px;
	}
	*/
	#games ul {
		list-style: none;
	}
	#games li {
		color: #2e6c8b;
		font-size: 11px;
		margin: 5px 10px;
	}
	#games a {
		color: #fff;
		padding-left: 2px;
	}
	/* }}} */

	/* {{{ Content */
	#content {
		float: left;
		margin: 0 10px;
		width: 600px;
	}
	#content p {
		line-height: 14px;
	}
	#content #search, #content #information, #content #main-content {
		background-color: #292929;
		margin-bottom: 20px;
	}
		/* {{{ Search */
		#content #search {
			border: 1px solid #000;
			height: 23px;
			position: absolute;
			z-index: 15;
			top: 100px;
			right: 15px;
			background: url(/templates/liquidblue/images/search-background.jpg) repeat-x;
			padding: 2px 0 0 50px;
		}
		#search #search-icon {
			background: url(/templates/liquidblue/images/search-icon.gif) no-repeat;
			height: 40px;
			margin-top: -11px;
			margin-left: -54px;
			text-indent: -1000px;
			overflow: hidden;
			position: absolute;
			width: 43px;
		}
		#content #search input.text {
			width: 200px;
		}
		/* }}} */

		/* {{{ Information */
		/*
		#content #information #information-title {
			background: url(/templates/liquidblue/images/bluelaguna-title.jpg) no-repeat;
			text-indent: -1000px;
			overflow: hidden;
			margin-left: 10px;
		}
		*/
		#content #information h1 {
			font-size: 10px;
			float: right;
			display: inline;
		}
		#content #information p {
			padding: 10px;
		}
		#content #information .category ul {
			list-style: none;
			margin: 10px 0;
		}
		#content #information .category ul li {
			list-style: none;
			display: inline;
			padding: 2px 10px;
		}
		#content #information .category a {
			background: url(/templates/liquidblue/images/li-background.jpg) no-repeat 0 15%;
			color: #fff;
			display: inline;
			padding-left: 15px;
		}
		/* }}} */

		/* {{{ Main content */
		#content #main-content .heading {
			background: url(/templates/liquidblue/images/category-title-background.jpg) repeat-x;
			height: 20px;
		}
		#content #main-content a {
			height: 13px;
		}
		#content #main-content a span{
			color: #9a9a9a;
			display: block;
			text-align: right;
			position: relative;
			top: -10px;
		}
		#content #main-content #news-archive a span {
			display: inline;
			position: static;
		}
		/*
		#content #main-content .heading * {
			text-indent: -1000px;
			overflow: hidden;
			margin-left: 10px;
		}
		#content #main-content #main-content-title { background: url(/templates/liquidblue/images/maincontent-title.jpg) no-repeat; }
		#content #main-content #square-enix-mp3s-title { background: url(/templates/liquidblue/images/square-enix-mp3s-title.jpg) no-repeat; }
		#content #main-content #mp3s-from-title { background: url(/templates/liquidblue/images/mp3s-from-title.jpg) no-repeat; }
		#content #main-content #ace-combat-title { background: url(/templates/liquidblue/images/ace-combat-title.jpg) no-repeat; }
		#content #main-content #arc-the-lad-title { background: url(/templates/liquidblue/images/arc-the-lad-title.jpg) no-repeat; }
		#content #main-content #atelier-iris-tite { border: 2px solid orange; background: url(/templates/liquidblue/images/atelier-iris-title.jpg) no-repeat; }
		*/

		#content #main-content #news-archive {
			background-color: #0b0b0b;
			color: #4d95ba;
			padding: 3px;
		}
		#content #main-content #news-archive a {
			color: #fff;
		}
		#content #main-content .category, .sitebox {
			background-color: #1a1a1a;
			border: 1px solid #000;
			margin: 10px;
		}
		#content #main-content .category ul {
			list-style: none;
			margin: 10px 0;
		}
		#content #main-content .category ul li {
			padding: 2px 10px;
		}
		#content #main-content .category a {
			background: url(/templates/liquidblue/images/li-background.jpg) no-repeat 0 15%;
			color: #fff;
			display: block;
			padding-left: 15px;
		}
		#headline{
			height: 250px; 
			border-style: solid; 
			border-color: #000; 
			border-width: 1px; 
			margin-top: -30px; 
			font-weight: bold;
			z-index: 2;
		}
		#headline h2{
			margin-top: -3px;
			font-size: 12px;
			padding-left: 10px;
			color: #FFF;
		}
		/* }}} */
	/* }}} */

	/* {{{ Right panel */
	#right-panel {
		float: left;
		width: 175px;
	}
	#right-panel div {
		margin-bottom: 10px;
	}
	#right-panel #sponsor-ads {
		background-color: #292929;
		border: 1px solid #000;
	}
	/*
	#right-panel #sponsor-ads-title {
		background: url(/templates/liquidblue/images/sponsorads-title.jpg) no-repeat;
		text-indent: -1000px;
		overflow: hidden;
		margin-left: 10px;
	}
	*/
	#right-panel #affiliates {
		background-color: #292929;
		border: 1px solid #000;
	}
	/*
	#right-panel #affiliates #our-affiliates-title {
		background: url(/templates/liquidblue/images/our-affiliates-title.jpg) no-repeat;
		text-indent: -1000px;
		overflow: hidden;
		margin-left: 10px;
	}
	*/
	#right-panel #affiliates ul {
		list-style: none;
	}
	#right-panel #affiliates li {
		color: #2e6c8b;
		font-size: 11px;
		margin: 5px 10px;
	}
	#right-panel #affiliates li a {
		color: #fff;
		padding-left: 2px;
	}
	/* }}} */
	
	/* {{{ Footer */
	#footer {
		background-color: #111111;
		height: 40px;
		padding: 5px 20px;
		clear: both;
	}
	#footer #footer-one {
		width: 65%;
	}
	#footer ul {
		width: 50%;
		list-style: none;
		margin: 5px auto;
	}
	#footer li {
		border-right: 1px solid #4d95ba;
		float: left;
		padding: 0 5px;
	}
	#footer li.last {
		border: 0;
	}
	#footer li a {
		color: #fff;
	}
	/* }}} */

/* }}} */
#popitmenu{
	position: absolute;
	background-color: #69a3c8;
	border:1px solid black;
	font: normal 12px Verdana;
	color: #000;
	line-height: 18px;
	z-index: 100;
	visibility: hidden;
	cursor: pointer;
}
#popitmenu h2{
	margin: 0;
	position: relative;
	background-color: #003c68;
	font: normal 12px Verdana;
}
#popitmenu a{
	text-decoration: none;
	padding-left: 6px;
	color: black;
	display: block;
}

#popitmenu a:hover{ 
	background-color: #CCFF9D;
}
#popitmenu a{
        text-decoration: none;
        padding-left: 6px;
        color: black;
        display: block;
}

#popitmenu span:hover{
        background-color: #CCFF9D;
}
